# initial generation - blancoNLpackGenerator and Pleiades.

###############################################################################
#  Copyright (c) 2008, 2009 IBM Corporation and others.
#  All rights reserved. This program and the accompanying materials
#  are made available under the terms of the Eclipse Public License v1.0
#  which accompanies this distribution, and is available at
#  http://www.eclipse.org/legal/epl-v10.html
# 
#  Contributors:
#     IBM Corporation - initial API and implementation
###############################################################################

artifact_file_not_found={0} \u306E\u30A2\u30FC\u30C6\u30A3\u30D5\u30A1\u30AF\u30C8\u30FB\u30D5\u30A1\u30A4\u30EB\u304C\u898B\u3064\u304B\u308A\u307E\u305B\u3093\u3067\u3057\u305F\u3002
artifact_not_directory=\u30A2\u30FC\u30C6\u30A3\u30D5\u30A1\u30AF\u30C8 {0} \u306F\u30C7\u30A3\u30EC\u30AF\u30C8\u30EA\u30FC\u3067\u306F\u3042\u308A\u307E\u305B\u3093\u3002
parameter_not_set="{1}" \u30A2\u30AF\u30B7\u30E7\u30F3\u3067 "{0}" \u30D1\u30E9\u30E1\u30FC\u30BF\u30FC\u304C\u8A2D\u5B9A\u3055\u308C\u3066\u3044\u307E\u305B\u3093\u3067\u3057\u305F\u3002
iu_contains_no_arifacts=\u30A4\u30F3\u30B9\u30C8\u30FC\u30EB\u53EF\u80FD\u306A\u5358\u4F4D\u306B\u30A2\u30FC\u30C6\u30A3\u30D5\u30A1\u30AF\u30C8\u304C\u542B\u307E\u308C\u3066\u3044\u307E\u305B\u3093\: {0}\u3002
no_matching_artifact=\u6B21\u306B\u5BFE\u3057\u3066\u4E00\u81F4\u3059\u308B\u30A2\u30FC\u30C6\u30A3\u30D5\u30A1\u30AF\u30C8\u304C\u898B\u3064\u304B\u308A\u307E\u305B\u3093\: {0}.
missing_manifest=\u6B21\u306B\u5BFE\u3059\u308B\u30DE\u30CB\u30D5\u30A7\u30B9\u30C8\u304C\u3042\u308A\u307E\u305B\u3093\: {0}.
failed_bundleinfo=Failed to create bundleInfo for\: {0}.
cannot_configure_source_bundle=Cannot configure {0} as a source bundle.
error_parsing_startlevel=Error parsing start level\: {0} for bundle\: {1}.
no_bundle_pool=\u6B21\u306E\u30D7\u30ED\u30D5\u30A1\u30A4\u30EB\u306B\u5BFE\u3059\u308B\u30D0\u30F3\u30C9\u30EB\u30FB\u30D7\u30FC\u30EB\u304C\u5B9A\u7FA9\u3055\u308C\u3066\u3044\u307E\u305B\u3093\: {0}\u3002
error_processing_vmargs=An error occurred while processing the JVM argument.
invalid_byte_format=Invalid format for byte argument\: {0}.
unable_to_open_file=\u30D5\u30A1\u30A4\u30EB\u3092\u958B\u3051\u307E\u305B\u3093\: {0}.
action_0_failed_file_1_doesNotExist=The action {0} failed - file {1} does not exist.
